---
abstract: 'IO::All to Larry Wall!'
author:
  - 'Ingy döt Net <ingy@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.029, CPAN::Meta::Converter version 2.143240, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: IO-All
no_index:
  directory:
    - inc
    - t
    - xt
    - example
recommends:
  File::MimeInfo: '0'
  File::ReadBackwards: '0'
requires:
  Cwd: '0'
  Scalar::Util: '0'
  perl: '5.008001'
resources:
  bugtracker: https://github.com/ingydotnet/io-all-pm/issues
  homepage: https://github.com/ingydotnet/io-all-pm
  repository: https://github.com/ingydotnet/io-all-pm.git
version: '0.86'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
